Bug 128887 - AIC-7899 causes reboot
Summary: AIC-7899 causes reboot
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-30 21:27 UTC by RedINTEC
Modified: 2015-01-04 22:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:18:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RedINTEC 2004-07-30 21:27:06 UTC
Description of problem: ACI7899 scsi adapter not supported


Version-Release number of selected component (if applicable):


How reproducible: Installing


Steps to Reproduce:
1. Boot From CD
2. linux acpi=off
3. 
  
Actual results: system hangs while loading driver AIC7xxx and reboots 
while trying to access disk druid


Expected results: Recognition of HHD


Additional info: It hangs if you don't put the linux acpi=off 
parameter

Comment 1 Dave Jones 2004-12-08 06:47:03 UTC
is this fixed with the 2.6.9 updates ?

Comment 2 Dave Jones 2005-04-16 06:18:22 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.